漏洞信息详情

LearnDash SQL注入漏洞

  • CNNVD编号:CNNVD-202004-053
  • 危害等级: 超危
  • CVE编号: CVE-2020-6009
  • 漏洞类型: SQL注入
  • 发布时间: 2020-04-01
  • 威胁类型: 远程
  • 更新时间: 2020-04-15
  • 厂        商:
  • 漏洞来源:

漏洞简介

LearnDash 3.1.6之前版本中存在SQL注入漏洞。远程攻击者可借助特制的SQL语句利用该漏洞查看、添加、修改或删除后端数据库中的信息。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://learndash.releasenotes.io/release/YBfaq-version-316

参考网址

来源:MISC

链接:https://learndash.releasenotes.io/release/YBfaq-version-316

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-6009

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多